<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Unicorn store">
  <title>Unicorn store</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/_RnLGKyhVsY">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Unicorn store</h1>
    <img src="../htlm_reulier_jade/photos/Unicorn store.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Unicorn store est un film sortit sur netflix le 1h32.
        <br>C'est une comédie, un drame et un film fantastique qui dure 1h32.
        <br>Les acteurs principaux sont Brie Larson, Samuel L. Jackson et Joan Cusack.
        <br>Le film a été réalisé par Brie Larson et mis en scène par Samantha McIntyre.
        <br>Il nous raconte l'histoire d'une femme voulant devenir artiste mais dont son talent
        n'est pas reconnu.
        <br>Elle est donc prise nulle part et commence à déspérer de sa situation.
        Jusqu'à ce qu'un jour, elle reçoive une étrange <br>invitation l'invitant à aller au magasin de licornes.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>